@font-face {
  font-family: danteMt;
  src: url("/fonts/Dante_MT/Dante_MT_Regular.ttf");
}

table {
  border: 1px dotted !important;
}
table td,
table th {
  padding: 0px;
  border: 1px dotted #000 !important;
}
table thead td,
table thead th {
  line-height: 12px;
  font-size: 10px;
  font-family: danteMt;
}
table tbody td,
table tbody th {
  line-height: 10px;
  font-size: 9px;
  font-family: danteMt; 
}
table[data-table-type="singleColumn"] {
  width: 228px !important;
  max-width: 228px !important;
  min-width: 228px !important;
}
table[data-table-type="doubleColumn"] {
  width: 480px !important;
  max-width: 480px !important;
  min-width: 480px !important;
}

table[data-table-type="spreadColumn"] {
  width: 960px !important;
  max-width: 960px !important;
  min-width: 960px !important;
}

table[data-table-type="landScape"] {
  width: 684px !important;
  max-width: 684px !important;
  min-width: 684px !important;
}